@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap');

body{
    font-family: 'Oxygen', sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #195591;
    margin: 0;
    padding: 0;
}

a{
    display: block;
    color: #195591;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

h1 {
    color: #195591;
    font-weight: 500;
    font-size: 2.5rem;
    margin: 1rem 0;
    /* line-height: 3rem; */
}

h2 {
    color: #195591;
    font-size: 1.75rem;
}

h3 {
    margin: .75rem 0;
    /* color: #195591; */
    /* font-size: 1.5rem; */
}

nav ul{
    padding: 0;
    margin: 0;
}

nav ul li {
     list-style: none;
}

.link__light{
    color: white;
}

/* Utils */

.img--responsive{
    display: block;
    width: 100%;
    height: auto;
}

.background_color__primary{
    background-color: #195591;
}

.display--flex{
    display: flex;
}

.display--inline{
    display: inline;
}

.justify-content--center{
    justify-content: center;
}

.align-items--center{
    align-items: center;
}

.text-transform--uppercase{
    text-transform: uppercase;
}

.font-size--small{
    font-size: small;
}

.font-size--x-small{
    font-size: x-small;
}

.font-weight--bold{
    font-weight: bold;
}

.color--white{
    color: white;
}

.padding--0-05{
    padding: 0 .5rem;
}

.padding--05-0{
    padding: .5rem 0;
}

.padding--1{
    padding: 1rem;
}

.border-radius--5{
    border-radius: 5rem;
}

/* Header top */
.header--top {
    height: 40px;
    display: flex;
    align-items: center;
    background-color: white;
}

.header-top--navigation nav.navigation{
    height: 1.25rem;
}

/* Header */
.header {
    background-color: #a8c4ee;
}

.header-branding--site-name h1{
    font-size: 24px;
    font-weight: bold;
}

.header-branding .container .row {
    height: 8rem;
    background: url(https://www.cepal.org/sites/all/themes/cepal/images/header-design.png) no-repeat 100% 100%;
}

/* Menu navigation */

header nav.navigation {
    background-color: #195591;
}

nav.navigation ul{
    display: flex;
}

nav.navigation li.menu--item.menu--item-parent ul{
    display: none;
}

header .header--nav .navigation--main ul{
    height: 40px;
}

/* Main Content */

.main{
    min-height: 75vh;
}

/* Form */

form{
    padding: 1rem 0;
    width: 100%;
}

.form--input{
    padding: .5rem;
    margin: 0 1rem;
}

.form--button{
    background-color: #195591;
    border: 0;
    padding: .5rem 2rem;
    color: white;
    font-weight: bold;
}

/* Footer */

footer{
    background-color: #123c66;
    border-top: 5px solid #195591;
    color: white;
}

.footer--bottom{
    height: 50px;
    display: flex;
    align-items: center;
    background-color: white;
}